---
title: "rclone config reconnect"
description: "Re-authenticates user with remote."
# autogenerated - DO NOT EDIT, instead edit the source code in cmd/config/reconnect/ and as part of making a release run "make commanddocs"
---
# rclone config reconnect

Re-authenticates user with remote.

## Synopsis

This reconnects remote: passed in to the cloud storage system.

To disconnect the remote use "rclone config disconnect".

This normally means going through the interactive oauth flow again.


```
rclone config reconnect remote: [flags]
```

## Options

```
  -h, --help   help for reconnect
```

See the [global flags page](/flags/) for global options not listed here.

## See Also

* [rclone config](/commands/rclone_config/)	 - Enter an interactive configuration session.

